p.ParaOverride-1 {
	margin-bottom:0px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	margin-bottom:3px;
}
p.ParaOverride-4 {
	margin-bottom:1px;
}
p.ParaOverride-5 {
	text-align:center;
}
p.ParaOverride-6 {
	margin-bottom:2px;
}
p.ParaOverride-7 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-8 {
	margin-top:4px;
}
p.ParaOverride-9 {
	margin-top:1px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-top:3px;
}
p.ParaOverride-11 {
	margin-top:3px;
}
p.ParaOverride-12 {
	margin-bottom:4px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-top:2px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
	margin-top:4px;
}
p.ParaOverride-15 {
	margin-left:6px;
}
p.ParaOverride-16 {
	margin-left:0px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.759em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-size:0.923em;
}
span.CharOverride-4 {
	font-size:0.769em;
}
span.CharOverride-5 {
	font-size:0.875em;
}
span.CharOverride-6 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:1.25em;
}
span.CharOverride-8 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:0.909em;
}
span.CharOverride-10 {
	font-size:1.091em;
}
#_idContainer174, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer187, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer199, #_idContainer206, #_idContainer208, #_idContainer209, #_idContainer211, #_idContainer220, #_idContainer222, #_idContainer229, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer235, #_idContainer243, #_idContainer244, #_idContainer246, #_idContainer253, #_idContainer255, #_idContainer256, #_idContainer257, #_idContainer265, #_idContainer267, #_idContainer268, #_idContainer269, #_idContainer270, #_idContainer271, #_idContainer272, #_idContainer281, #_idContainer282, #_idContainer283, #_idContainer284, #_idContainer285, #_idContainer286, #_idContainer287, #_idContainer288, #_idContainer289, #_idContainer290, #_idContainer292, #_idContainer293, #_idContainer294, #_idContainer295, #_idContainer296, #_idContainer297, #_idContainer300, #_idContainer307, #_idContainer308, #_idContainer309, #_idContainer310, #_idContainer311, #_idContainer312, #_idContainer313, #_idContainer314, #_idContainer316 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer178, #_idContainer190, #_idContainer202, #_idContainer214, #_idContainer225, #_idContainer238, #_idContainer249, #_idContainer260, #_idContainer276, #_idContainer302 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer179, #_idContainer191, #_idContainer203, #_idContainer215, #_idContainer226, #_idContainer239, #_idContainer250, #_idContainer261, #_idContainer277, #_idContainer303 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer181, #_idContainer193, #_idContainer205, #_idContainer217, #_idContainer241, #_idContainer252, #_idContainer263, #_idContainer279, #_idContainer305 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer218, #_idContainer315 {
	display:inline-block;
	height:0px;
	position:relative;
	width:309px;
}
#_idContainer291 {
	display:inline-block;
	height:0px;
	position:relative;
	width:301px;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
